{
  "paths": [
    {
      "_path": "include/wholememory/device_reference.cuh",
      "path_type": "hardlink",
      "sha256": "705513ed31d5acf04d060317549ee20af9c2512e1e01b3296103e88d4869a365",
      "size_in_bytes": 1452
    },
    {
      "_path": "include/wholememory/embedding.h",
      "path_type": "hardlink",
      "sha256": "ea9509d830d70674a758b353557f2c54e2831a96c5084b5681a4e466c2aa14d2",
      "size_in_bytes": 9274
    },
    {
      "_path": "include/wholememory/env_func_ptrs.h",
      "path_type": "hardlink",
      "sha256": "0ae1e5dffcfa101a3172c9dc19e43311d277f35b828eb8fd75105d4d9b3ce79f",
      "size_in_bytes": 2729
    },
    {
      "_path": "include/wholememory/global_reference.h",
      "path_type": "hardlink",
      "sha256": "6e06129b1ba2cd65512396bf2e4e496fcb47c132fbab8adea35a1a567a793aba",
      "size_in_bytes": 1583
    },
    {
      "_path": "include/wholememory/graph_op.h",
      "path_type": "hardlink",
      "sha256": "db0878cd03c479ac3ab7b12c84811180a8ca82d32351a0742d91c3d3891a4677",
      "size_in_bytes": 2464
    },
    {
      "_path": "include/wholememory/tensor_description.h",
      "path_type": "hardlink",
      "sha256": "a5e31cd7295d2e6ff0c80ac6c0a181e17f54ca0a9b34c0a2ae6457a5a3c298fd",
      "size_in_bytes": 9809
    },
    {
      "_path": "include/wholememory/wholegraph_op.h",
      "path_type": "hardlink",
      "sha256": "5404f7c3bd91a32023a24bcf0b317cca042cd9aab85d4c27a84399a55770d9ce",
      "size_in_bytes": 4503
    },
    {
      "_path": "include/wholememory/wholememory.h",
      "path_type": "hardlink",
      "sha256": "dbade41dc43e321234cec5684a0ebf4b73791335e8dfb8ea88b54df650e69791",
      "size_in_bytes": 17883
    },
    {
      "_path": "include/wholememory/wholememory_op.h",
      "path_type": "hardlink",
      "sha256": "f289945aace5576e395b1def44581cd551ca30dec27be5e5cb1acf1fa58f361e",
      "size_in_bytes": 3929
    },
    {
      "_path": "include/wholememory/wholememory_tensor.h",
      "path_type": "hardlink",
      "sha256": "f2a844dece8d0dd0106682a0d7b857474de8685cabe919cfc22658664f333e80",
      "size_in_bytes": 6115
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "dcf88953e9366630be108c304bfc76061b73108629018ddb79e29f734f000417",
      "size_in_bytes": 3681
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-config.cmake",
      "path_type": "hardlink",
      "sha256": "0b1444909904b2c25e06ebbd198550d6fdb2aefb9131ef035fe528621b8a72a9",
      "size_in_bytes": 5045
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-dependencies.cmake",
      "path_type": "hardlink",
      "sha256": "061ef2465c4a7365f91e10f7721250396d9de8de8aa4e68eb13cb2887eff7225",
      "size_in_bytes": 1317
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-targets-release.cmake",
      "path_type": "hardlink",
      "sha256": "3839ad6a5812f427c90d4bf58cd8a99b126666e692afd52f897f95fb69147347",
      "size_in_bytes": 888
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-targets.cmake",
      "path_type": "hardlink",
      "sha256": "f5c639b84e5735b6fcaf279f04aff0097aa9d32584da11d0ad7b630c467f4147",
      "size_in_bytes": 4270
    },
    {
      "_path": "lib/libwholegraph.so",
      "path_type": "hardlink",
      "sha256": "29971a4f366180b1d857a62e4f59a0308b3c3b394f32f0146a46f211a3c00182",
      "size_in_bytes": 264503840
    }
  ],
  "paths_version": 1
}